Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 May 2020 16:55:18 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Tahereh Alie Text box I can't log in to my account or see LMOD pages Question I need help signing into the scheduler for first time Customer No Username Comments My 14-day trial was over yesterday; I had not canceled it and was waiting to begin my LMOD at home, but I don't have access to LMOD pages. I cannot even log in to my account. I'm sure that I put my debit card information for a 3-month subscription but I don't see the transaction in my bank account. What should I do and when will I have access to my LMOD programs? utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3546